# Uses of Class
javafx.css.converter.FontConverter.FontWeightConverter

Packages that use FontConverter.FontWeightConverter
Package
Description
javafx.css.converter
Provides various `StyleConverter` classes that convert CSS parsed values.

## Uses of FontConverter.FontWeightConverter in javafx.css.converter

Methods in javafx.css.converter that return FontConverter.FontWeightConverter
Modifier and Type
Method
Description
`static FontConverter.FontWeightConverter`
FontConverter.FontWeightConverter.`getInstance()`